uuid: 194e48cd-82d4-4e1b-96e7-f240a6751dc9
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
  module:
    - block_visibility_groups
  theme:
    - octavia
  enforced:
    module:
      - block_content
_core:
  default_config_hash: UM0JrnLICjDPy7RItwhppXAo_6rI5emb5-m1PX-ClIM
id: home_page_feature
theme: octavia
region: content
weight: 4
provider: null
plugin: 'block_content:2b547200-6da3-4608-aa40-b98a6bea4933'
settings:
  id: 'block_content:2b547200-6da3-4608-aa40-b98a6bea4933'
  label: 'Home page feature'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
